Subject: Re: Reporting bugs and bisection

From: Andi Kleen <[email-masked]>
Date: Mon, 14 Apr 2008 12:16:08 +0200

> And most of all, the reporter would not feel like the bisection is
> the default response !

Well it is proportional to the quality of the bug report. If it 
very vague enough often there is no other good answer. If it
comes with already some debugging or good logs or a good test case 
etc. I agree just saying "please bisect" is not very nice (but
sometimes it might be still needed if code review doesn't find
anything)

Perhaps there should be a document somewhere explaining this which
can be easily pointed to.

-Andi